> ## Documentation Index
> Fetch the complete documentation index at: https://agnt.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Profile Recent Activity Time

> Get the time of the profile's last activity



## OpenAPI

````yaml /openapi/linkedin.openapi.json get /v1/data/linkedin/get-profile-recent-activity-time
openapi: 3.0.0
info:
  title: agntdata LinkedIn API
  description: Enrich profile and company data in real-time
  version: 1.0.0
  contact:
    name: agntdata
    url: https://agntdata.dev
servers:
  - url: https://api.agntdata.dev
    description: agntdata API
security:
  - ApiKeyAuth: []
tags:
  - name: Post
    description: ''
  - name: Article API
    description: ''
  - name: Location
    description: ''
  - name: System
    description: ''
  - name: Company
    description: ''
  - name: Profile APIs
    description: ''
  - name: Job APIs
    description: ''
paths:
  /v1/data/linkedin/get-profile-recent-activity-time:
    get:
      tags:
        - Profile APIs
      summary: Get Profile Recent Activity Time
      description: Get the time of the profile's last activity
      operationId: Get_Profile_Recent_Activity_Time
      parameters:
        - name: username
          in: query
          required: true
          schema:
            type: string
            default: adamselipsky
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/Get_linkedin_get_profile_recent_activity_time_Response
              example:
                success: true
                message: ''
                data:
                  time: 11h
      security:
        - ApiKeyAuth: []
components:
  schemas:
    Get_linkedin_get_profile_recent_activity_time_Response:
      type: object
      properties:
        success:
          type: boolean
        message:
          type: string
        data:
          type: object
          properties:
            time:
              type: string
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      description: >-
        Bearer token. Pass your agntdata API key as: Authorization: Bearer
        agnt_live_...

````